[
  {
    "bundesland": "Baden-Württemberg",
    "behoerde": "Der Landesbeauftragte für den Datenschutz und die Informationsfreiheit",
    "email": "poststelle@lfdi.bwl.de",
    "website": "https://www.baden-wuerttemberg.datenschutz.de/"
  },
  {
    "bundesland": "Bayern",
    "behoerde": "Bayerisches Landesamt für Datenschutzaufsicht",
    "email": "poststelle@lda.bayern.de",
    "website": "https://www.lda.bayern.de/"
  },
  {
    "bundesland": "Berlin",
    "behoerde": "Berliner Beauftragte für Datenschutz und Informationsfreiheit",
    "email": "mailbox@datenschutz-berlin.de",
    "website": "https://www.datenschutz-berlin.de/"
  },
  {
    "bundesland": "Brandenburg",
    "behoerde": "Die Landesbeauftragte für den Datenschutz und für das Recht auf Akteneinsicht Brandenburg",
    "email": "poststelle@lda.brandenburg.de",
    "website": "https://www.lda.brandenburg.de/"
  },
  {
    "bundesland": "Bremen",
    "behoerde": "Der Landesbeauftragte für Datenschutz und Informationsfreiheit",
    "email": "office@datenschutz.bremen.de",
    "website": "https://www.datenschutz.bremen.de/"
  },
  {
    "bundesland": "Hamburg",
    "behoerde": "Der Hamburgische Beauftragte für Datenschutz und Informationsfreiheit",
    "email": "mailbox@datenschutz.hamburg.de",
    "website": "https://www.datenschutz-hamburg.de/"
  },
  {
    "bundesland": "Hessen",
    "behoerde": "Hess. Beauftragter für Datenschutz und Informationsfreiheit",
    "email": "poststelle@datenschutz.hessen.de",
    "website": "https://datenschutz.hessen.de/"
  },
  {
    "bundesland": "Mecklenburg-Vorpommern",
    "behoerde": "Der Landesbeauftragte für Datenschutz und Informationsfreiheit Mecklenburg-Vorpommern",
    "email": "info@datenschutz-mv.de",
    "website": "https://www.datenschutz-mv.de/"
  },
  {
    "bundesland": "Niedersachsen",
    "behoerde": "Der Landesbeauftragte für den Datenschutz Niedersachsen",
    "email": "poststelle@lfd.niedersachsen.de",
    "website": "https://lfd.niedersachsen.de/"
  },
  {
    "bundesland": "Nordrhein-Westfalen",
    "behoerde": "Landesbeauftragte für Datenschutz und Informationsfreiheit in NRW",
    "email": "poststelle@ldi.nrw.de",
    "website": "https://www.ldi.nrw.de/"
  },
  {
    "bundesland": "Rheinland-Pfalz",
    "behoerde": "Der Landesbeauftragte für den Datenschutz und die Informationsfreiheit Rheinland-Pfalz",
    "email": "poststelle@datenschutz.rlp.de",
    "website": "https://www.datenschutz.rlp.de/"
  },
  {
    "bundesland": "Saarland",
    "behoerde": "Die Landesbeauftragte für Datenschutz und Informationsfreiheit",
    "email": "poststelle@datenschutz.saarland.de",
    "website": "https://datenschutz.saarland.de/"
  },
  {
    "bundesland": "Sachsen",
    "behoerde": "Sächsische Datenschutz- und Transparenzbeauftragte",
    "email": "saechsdsb@slt.sachsen.de",
    "website": "https://www.saechsdsb.de/"
  },
  {
    "bundesland": "Sachsen-Anhalt",
    "behoerde": "Landesbeauftragte für den Datenschutz",
    "email": "poststelle@lfd.sachsen-anhalt.de",
    "website": "https://datenschutz.sachsen-anhalt.de/"
  },
  {
    "bundesland": "Schleswig-Holstein (ULD)",
    "behoerde": "Unabhängiges Landeszentrum für Datenschutz Schleswig-Holstein",
    "email": "mail@datenschutzzentrum.de",
    "website": "https://www.datenschutzzentrum.de/"
  },
  {
    "bundesland": "Thüringen",
    "behoerde": "Thüringer Landesbeauftragter für den Datenschutz und die Informationsfreiheit",
    "email": "poststelle@datenschutz.thueringen.de",
    "website": "https://www.datenschutz.thueringen.de/"
  },
  {
    "bundesland": "Bund",
    "behoerde": "BfDI - Bundesbeauftragter für den Datenschutz und die Informationsfreiheit",
    "email": "poststelle@bfdi.bund.de",
    "website": "https://www.bfdi.bund.de/"
  }
]